---
sidebar_label: unregisterCustomQueryHandler
---

# unregisterCustomQueryHandler() function

**Signature:**

```typescript
export declare function unregisterCustomQueryHandler(name: string): void;
```

## Parameters

| Parameter | Type   | Description                                    |
| --------- | ------ | ---------------------------------------------- |
| name      | string | The name of the query handler to unregistered. |

**Returns:**

void
